@charset "UTF-8";

/*****************************
h-g-services-in-numbers
*****************************/
.h-g-services-in-numbers {
  background-image:
  linear-gradient(0deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px)),
  linear-gradient(90deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px));
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center;
}
.numberslist {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.numberslist > li {
  background: #e9efdb;
  overflow: hidden;
  padding: 2rem;
  position: relative;
  width: calc(100% / 4 - 1.5rem);
}
.numberslist > li:nth-child(1),
.numberslist > li:nth-child(3),
.numberslist > li:nth-child(6),
.numberslist > li:nth-child(8) {
  background: #fff;
}
.numberslist > li:nth-child(8),
.numberslist > li:nth-child(9) {
  height: 265px;
}
.numberslist > li .ttlbox {
  margin-bottom: 1rem;
  position: relative;
  z-index: 1;
}
.numberslist > li .databox {
  text-align: center;
}
.numberslist > li .databox li,
.numberslist > li .databox .kome {
  text-align: left;
}
.numberslist > li .ja,
.numberslist > li .en {
  line-height: 1;
}
.numberslist > li .ja {
  color: #8FC224;
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: .5rem;
}
.numberslist > li .en {
  font-size: 1.4rem;
}
.numberslist > li .num,
.numberslist > li .txt {
  line-height: 1.2;
}
.numberslist > li .num {
  font-size: 4rem;
  font-weight: 400;
}
.numberslist > li .txt {
  font-size: 1.4rem;
  font-weight: 500;
}
.numberslist > li::before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  height: 55px;
  width: 55px;
  z-index: 1;
}
.numberslist > li:nth-of-type(1):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers1.svg);
}
.numberslist > li:nth-of-type(2):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers2.svg);
}
.numberslist > li:nth-of-type(3):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers3.svg);
}
.numberslist > li:nth-of-type(4):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers4.svg);
  right: 10px;
}
.numberslist > li:nth-of-type(5):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers5.svg);
  right: 10px;
}
.numberslist > li:nth-of-type(6):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers6.svg);
  height: 70px;
  width: 70px;
}
.numberslist > li:nth-of-type(7):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers7.svg);
}
.numberslist > li:nth-of-type(8):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers8.svg);
}
.numberslist > li:nth-of-type(9):before {
  background-image: url(../../images/page/h-g-services-in-numbers/numbers9.svg);
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
  .numberslist > li {
    width: calc(100% / 3 - 1.4rem);
  }
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .numberslist {
    gap: 1rem;
  }
  .numberslist > li {
    padding: 1rem;
    width: calc(100% / 2 - .5rem);
  }
  .numberslist > li::before {
    height: 45px;
    width: 45px;
  }
  .numberslist > li:nth-of-type(6):before {
    height: 50px;
    width: 50px;
  }
  .numberslist > li .ja {
    font-size: 1.6rem;
  }
  .numberslist > li .num {
    font-size: 2.5rem;
  }
  .numberslist > li .databox {
    text-align: left;
  }
  .numberslist > li .en {
    font-size: 1.1rem;
  }
}

/*****************************
employeebenefits
*****************************/
.employeebenefits .txtbox {
  margin-bottom: 3rem;
}
.benefitslist {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.benefitslist li {
  background: #fff;
  border-top: 1px solid #8FC224;
  padding: 2rem;
  position: relative;
  width: calc(100% / 4 - 1.5rem);
}
.benefitslist .ttlbox {
  margin-bottom: .5rem;
}
.benefitslist .ttlbox .ttl {
  font-size: 1.8rem;
  font-weight: 500;
}
.benefitslist .ttlbox .ttl::first-letter {
  color: #8FC224;
}
.benefitslist .ttlbox .ttl span {
  display: block;
  font-size: 1.4rem;
}
.benefitslist .icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
  height: 50px;
  width: 50px;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .benefitslist li {
    width: calc(100% / 3 - 1.4rem);
  }
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .benefitslist li {
    width: 100%;
  }
  .benefitslist .ttlbox .ttl {
    font-size: 1.6rem;
  }
}

/*****************************
companyevent
*****************************/
.companyevent .txtbox {
  margin-bottom: 3rem;
}
.eventlist {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.eventlist .fimgbox {
  width: 30%;
}
.eventlist .fimgbox img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.eventlist .ftxtbox {
  background: #fff;
  border-right: 1px solid #757575;
  border-bottom: 1px solid #757575;
  padding: 4rem;
  position: relative;
  width: 70%;
}
.eventlist .ftxtbox .ttlbox h3 {
  color: #8FC224;
  font-size: 2rem;
  font-weight: 400;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .eventlist .ftxtbox .ttlbox h3 {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
  .eventlist {
    gap: 4rem;
  }
  .eventlist li .flexbox2 {
    height: auto;
  }
  .eventlist .fimgbox {
    width: 100%;
  }
  .eventlist .ftxtbox {
    padding: 2rem;
    width: 100%;
  }
  .eventlist .ftxtbox .ttlbox h3 {
    font-size: 1.8rem;
  }
}